import gql from "graphql-tag";

export const ARTICLE_FOR_HOME = gql`
  query ArticlesForHome {
    articles {
      id
      title
      description
      publishedAt
    }
  }
`;

export const ARTICLE = gql`
  query Article($id: String!) {
    article(id: $id) {
      id
      title
      description
      html
      publishedAt
    }
  }
`;
